<form class="{{cssClass}}" autocomplete="off">

    <header class="sheet-header equip">
        <div class=" profile-img-container">
            <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        </div>
        <div class="header-fields">
            <h1 class="itemname">
                <input name="name" type="text" value="{{item.name}}" placeholder="Nome do Item"
                    data-dtype="String" />
            </h1>
        </div>
    </header>

    {{!-- Sheet Body --}}
    <main class="sheet-body flexrow">
        <section class="item-stats">
            <header class="header-field">
              <span>Detalhes</span>
            </header>
            <div class="form-group">
              <label for="system.quantidade">Quantidade</label>
              <span class="form-fields">
                <input
                  name="system.quantidade"
                  type="text"
                  value="{{system.quantidade}}"
                  placeholder="1"
                  data-dtype="Number"
              /></span>
            </div>
            <div class="form-group">
              <label for="system.peso">Peso (kg)</label>
              <span class="form-fields">
                <input
                  name="system.peso"
                  type="text"
                  value="{{system.peso}}"
                  placeholder="Peso"
                  data-dtype="Number"
              /></span>
            </div>
            <div class="form-group">
                <label for="system.preco">Preço (PO)</label>
                <span class="form-fields">
                  <input
                    name="system.preco"
                    type="text"
                    value="{{system.preco}}"
                    placeholder="Preço"
                    data-dtype="Number"
                /></span>
              </div>
          </section>
          <section>
            <header class="header-field">
              <span>Descrição</span>
            </header>
            <div class="form-group" style="height:180px">
                {{editor content=system.descricao target="system.descricao" button=true isOwner=isOwner editable=editable}}
            </div>
          </section>
    </main>
</form>
